## golang-github-influxdata-go-syslog 2.0.0

=== debian/changelog ===
golang-github-influxdata-go-syslog (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #909141)
    Thanks Guillem Jover <gjover@sipwise.com> for initial packaging work

 -- Michael Prokop <mika@debian.org>  Fri, 18 Jan 2019 14:58:41 +0100
