=== debian/control ===
Source: golang-github-influxdata-go-syslog
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper (>= 11),
 dh-golang,
 golang-any,
 golang-github-davecgh-go-spew-dev,
 golang-github-leodido-ragel-machinery-dev,
 golang-github-stretchr-testify-dev,
Standards-Version: 4.3.0
Homepage: https://github.com/influxdata/go-syslog
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-influxdata-go-syslog
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-influxdata-go-syslog.git
XS-Go-Import-Path: github.com/influxdata/go-syslog
Testsuite: autopkgtest-pkg-go

Package: golang-github-influxdata-go-syslog-dev
Architecture: all
Depends:
 golang-github-davecgh-go-spew-dev,
 golang-github-stretchr-testify-dev,
 ${misc:Depends},
Description: Go parser for syslog messages
 This package provides:
 • a RFC5424-compliant parser
 • a RFC5424-compliant builder
 • a RFC5425-compliant parser
