## golang-github-influxdata-go-syslog 2.0.1

=== debian/changelog ===
golang-github-influxdata-go-syslog (2.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Bump debhelper from old 11 to 12.
    Fixes: lintian: package-uses-old-debhelper-compat-version
    See-also: https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html
  * Set debhelper-compat version in Build-Depends.
    Fixes: lintian: uses-debhelper-compat-file
    See-also: https://lintian.debian.org/tags/uses-debhelper-compat-file.html
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
    Fixes: lintian: upstream-metadata-file-is-missing
    See-also: https://lintian.debian.org/tags/upstream-metadata-file-is-missing.html
  * Update standards version to 4.4.1, no changes needed.
    Fixes: lintian: out-of-date-standards-version
    See-also: https://lintian.debian.org/tags/out-of-date-standards-version.html

  [ Sergio Durigan Junior ]
  * New upstream version 2.0.1
  * Bump Standards-Version to 4.5.0.
  * Update alioth mailing list link.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 31 May 2020 18:26:57 -0400
