=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: golang-github-influxdata-go-syslog
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@alioth-lists.debian.net>
 Uploaders: Michael Prokop <mika@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-golang,
  golang-any,
  golang-github-davecgh-go-spew-dev,
  golang-github-leodido-ragel-machinery-dev,
  golang-github-stretchr-testify-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/influxdata/go-syslog
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-influxdata-go-syslog
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-influxdata-go-syslog.git
